﻿.home-products .pro-list li .img img{object-fit: contain;aspect-ratio: 1;}
#indexbanner video{display:block;min-height:inherit;width:100%;}
@media (max-width:768px){.home-banner{height:auto;}}
@media (min-width:1025px){body.index{padding-top:40px;}
header:not(.is-active) .head-info{background:none;border-bottom:1px solid rgba(255,255,255,.4);box-shadow:0 0 0}
header:not(.is-active) .head-logo a{background:url(/uploads/202234896/logo202208101330255028087.png) no-repeat center;background-size:100%;}
header:not(.is-active) .head-logo a img{visibility:hidden;}
header:not(.is-active) .head-nav .nav-ul>li>a{color:#fff;}}
.index-banner{width: 100%;}



/*ziti*/
.home-more,.home-more:hover,.home-choose .item .num span,.home-contact .inquiry-box,.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea,.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder,.home-contact .wmkcfeedback input::placeholder,.home-contact .wmkcfeedback textarea::placeholder,.home-news .news-list li .img .date,.home-news .news-list li:hover .info .more span{color:var(--fontcolor)}
.home-consultation .title span,.home-consultation .phone{color:var(--color)}
.home-consultation .home-more{color:#fff}
.home-consultation .home-more:hover{border-color:var(--color)}
.home-contact .wmkcfeedback .send-btn,.home-contact .wmkcfeedback .send-btn:hover{background: var(--fontcolor);}
.home-service {background:#fff}
.home-consultation {background:#BDBDBD}
.home-contact .inquiry-box{background:#BDBDBD}
.home-about .info .txt {color:#000}
.home-about .info .home-more {color:#fff}

.home-banner .banner-animote{opacity:1;z-index:2;max-width:1600px;padding:0 50px;}
.home-banner .banner-animote .p1{font-size:80px;max-width:70%;margin:0 auto 20px;}
.home-banner .banner-animote .p2{border-top:1px solid #fff;padding-top:10px;font-size:26px;margin-bottom:0;font-style:italic;}
@media (max-width:1700px){.home-banner .banner-animote .p1{font-size: 4.5vw;}
.home-banner .banner-animote .p2{font-size:1.8vw}}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size: 30px;}
.home-banner .banner-animote .p2{font-size:18px}}
@media (max-width:550px){.home-banner .banner-animote .p1{font-size:20px;max-width:100%;}
.home-banner .banner-animote .p2{font-size:12px}}
@media (min-width:769px){.home-about .img{width:49%;}}
.home-about .img{padding-left:0;}
.home-about .about-box{align-items:stretch}
